{
  "version": "0.1.0",
  "private": true,
  "engines": {
    "node": "^16",
    "npm": "^7"
  },
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "export": "next export",
    "lint": "eslint \"{pages,components,lib,hooks}/**/*.{js,ts,tsx,jsx}\" --quiet",
    "lint:fix": "eslint \"{pages,components,lib,hooks}/**/*.{js,ts,tsx,jsx}\" --quiet --fix"
  },
  "dependencies": {
    "@mdx-js/loader": "^1.6.22",
    "@mdx-js/react": "^1.6.22",
    "@next/mdx": "11.0.1",
    "date-fns": "^2.11.1",
    "next": "11.0.1",
    "next-mdx-remote": "3.0.4",
    "prettier": "^2.3.0",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "remark": "^12.0.0",
    "remark-html": "^12.0.0"
  },
  "devDependencies": {
    "@types/mdx-js__react": "^1.5.3",
    "@types/node": "^14.14.41",
    "@types/react": "^17.0.14",
    "@typescript-eslint/eslint-plugin": "4.28.4",
    "@typescript-eslint/parser": "4.28.4",
    "eslint": "7.32.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-import": "^2.24.0",
    "eslint-plugin-prettier": "^3.4.0",
    "eslint-plugin-react": "7.24.0",
    "eslint-plugin-react-hooks": "^4.2.0",
    "gray-matter": "^4.0.3",
    "postcss": "^8.3.0",
    "postcss-calc": "^8.0.0",
    "postcss-flexbugs-fixes": "^5.0.2",
    "postcss-preset-env": "^6.7.0",
    "typescript": "4.3.5"
  }
}
